﻿body {
	direction:rtl;
	margin-top:60px;
	font-family:Tahoma;
	background-color:#E7E7E7;
	color:black;
}
.mainmenu {
	color:rgb(150,150,150);
	text-decoration:none;
	font-size:12px;
}
.mainmenu:hover {
	color:black;
}
.mainmenuL {
	color:rgb(150,150,150);
	text-decoration:none;
	font-size:16px;
}
.mainmenuL:hover {
	color:black;
}
.divmenu {
	font-size:11px;
	letter-spacing:1px;
}
.mainmenucurr {
	color:black;
	text-decoration:none;
	font-size:12px;
}
.submainmenu {
	color:rgb(150,150,150);
	text-decoration:none;
	font-size:10px;
}
.submainmenu:hover {
	color:black;
}
.submainmenucurr {
	color:black;
	text-decoration:none;
	font-size:10px;
}
.menulink {
	color:rgb(150,150,150);
	text-decoration:none;
}
.menulink:hover {
	color:black;
}
.menulinkcurr {
	color:black;
	text-decoration:none;
}
.tdnum {
	border:2px rgb(150,150,150) solid;
	font-size:12px;
	width:20px;
	height:20px;
	cursor:pointer;
}
.tdgap {
	height:8px;
	font-size:2px;
}
#leftarea {
	position:relative;
	top:0;
	right:0;
	/*background-image:url('DOC/1.jpg');*/
	width:680px;
	height:388px;
	overflow:hidden;
	
}
.credit {
	color:rgb(150,150,150);
	text-decoration:none;
	font-size:10px;	
}
.credit:hover {
	text-decoration:underline;
}
.readMore {
	color:black;
	text-decoration:none;
	font-size:11px;	
}
.readMore:hover {
	text-decoration:underline;
}
.textDiv {
	font-size:10px;padding-right:20px;padding-bottom:20px
}
.title {
	font-size:12px
}
.titleBig {
	font-size:15px
}
#hidden {
	display:none;
	font-size:11px;
	width:230px;
	position:absolute;
	top:100px;
	left:200px;
	background-color:white;
	padding:20px;
	line-height:16px;
	border:1px gray solid;
	z-index:200;
}
.opac {
position:absolute;width:100%;height:100%;top:0;left:0;background-color:black;z-index:10;
opacity: 0.5;
-moz-opacity: 0.5;
-khtml-opacity:0.5;
filter: alpha(opacity=50);
	
}
.noopac {
position:absolute;width:0;height:0;top:0;left:0;background-color:black;z-index:0;
opacity: 0.5;
-moz-opacity: 0.5;
-khtml-opacity:0.5;
filter: alpha(opacity=50);
	
}
